.container-1 img {
    width: 75%;
    height: 300px;
    margin: 0 auto;
    display: block;
}

.container-1 {
    width: 25%;
}

/* SMARTPHONE */
@media only screen and (max-width: 600px) {
    .container-1 img {
        width: 100%;
    }

    .container-1 {
        width: 90%;
    }
}

/* SMARTPHONE TO TABLET */
@media only screen and (min-width: 601px) and (max-width: 768px) {
    .container-1 img {
        width: 80%;
        height: 470px;
    }

    .container-1 {
        width: 90%;
    }
}

/* TABLET TO DESKTOP */
@media only screen and (min-width: 769px) and (max-width: 992px) {
    .container-1 img {
        width: 75%;
    }

    .container-1 {
        width: 35%;
    }
}

@media only screen and (min-width: 993px) and (max-width: 1300px) {
    .container-1 img {
        width: 75%;
    }

    .container-1 {
        width: 40%;
    }
}
